<?php
	include("../M0/session_start.php") ;

	if ( $_SESSION['level'] < 8 ) {
		header('Location: ' . $root_dir . '/M5/gestion_sondes.php');
		exit();
	}

?>

<?php
	include("../M0/communs_en_tete_HTML.html") ;
?>
    
<font size="1" face="Arial, Helvetica, sans-serif">&nbsp;</font>

<table align="center" width="<?php echo $tables_width ; ?>"  border="2" cellspacing="2" cellpadding="2" bordercolor="#ffffff" bgcolor="#000033">	
	
	<?php
		include('../M0/titre_jaune.php');
		$sous_menu_titre = "-&nbsp;&nbsp;sondes AQCM05&nbsp;&nbsp;-";
		affiche_titre_jaune_simple($sous_menu_titre);
	?>
	
</table>

<font size="1" face="Arial, Helvetica, sans-serif">&nbsp;</font>

<?php
	$return_path = "/M5/gestion_sondes.php" ;
	include('../M0/display_user_site.php'); 
?>

<font size="1" face="Arial, Helvetica, sans-serif">&nbsp;</font>

<form name="form2" id="form2" method="post" action="">

<table align="center" width="<?php echo $tables_width ; ?>"  border="2" cellspacing="2" cellpadding="2" bordercolor="#ffffff" bgcolor="#000033">	

	<tr align="center">
		<td colspan="2">
		
			<table width="98%">
			
				<tr align="center">
					<td align="center" colspan="2">
					
						<font size="4" color="white" face="Arial, Helvetica, sans-serif">
								suppression d'une sonde
						</font>	
						
					</td>
				</tr>

			</table>
			
		</td>
	</tr>
			
	<tr align="center">
		<td colspan="2">
		
			<table width="98%" align="center">
			
				<font size="1" face="Arial, Helvetica, sans-serif">&nbsp;</font>
				
				<tr>
				
					<td align="right">
						<label>
							sondes :&nbsp;
						</label>
					</td>
					
					<td align="left">
					
						<?php

							include ("./list_sondes_of_one_site_execute_1.php");
							
							if ( $code_erreur == 0 ) {
								
								if ( sizeof($aqcm_one_site_NAME) >= 1 ) {
									
									echo( '<select name="select_sonde_name" id="select_sonde_name" size="1" class="txtField_A" >' ) ;
									for ($i = 0; $i < sizeof($aqcm_one_site_NAME); $i++) {
										
										echo( '<option' ) ;
										echo( '>' ) ;
										echo( $aqcm_one_site_NAME[$i] ) ;
										echo( '</option>' ) ;

									}
									echo( '</select>' ) ;
									
								}
								else {
								echo( '<label>' ) ;
								echo( 'erreur : liste des sondes vide !!!' ) ;
								echo( '</label>' ) ;
								}
								
							}
							else {
								echo( '<label>' ) ;
								echo( 'erreur (' . strval( $code_erreur ) . ') !!!' ) ;
								echo( '</label>' ) ;
							}


						?>
						
						
						
					</td>
					
				</tr>
				
				<tr>
					<td align="center" colspan="2">
						<label>
							&nbsp;
						</label>
					</td>
				</tr>
				
				<tr>
					<td align="center" colspan="2">
					
						<?php

							if ( $code_erreur == 0 ) {
								echo( '<input type="submit" onclick="my_confirm_function()" value="supprimer la sonde sélectionnée" class="button_A" >' ) ;
							}
							
						?>
							
					</td>
				</tr>
				
			</table>
			
			<font size="1" face="Arial, Helvetica, sans-serif">&nbsp;</font>
			
		</td>
	</tr>
	
</table>

</form>

<?php include('../M0/communs_bouton_retour_index_M5.html'); ?>

<script>

function my_confirm_function() {
	var msg="attention : voulez-vous vraiment supprimer la sonde sélectionnée ?";
	var txt;
	var r = confirm(msg);
	if (r == true) {
		txt = "./delete_one_sonde_of_one_site_target_execute.php";
	} else {
		txt = "./delete_one_sonde_of_one_site_target.php";
	}
	document.getElementById("form2").action = txt;

}

</script>


 </body>
</html>